I am about to complete an upgrade to GW2012. Existing servers are running on SLES11.1 OES11 cluster. With the new OES11.1 update release and it's support of SLES11.2, does GW2012 support SLES11.2? The documentation is not specific.

Will the GW2012 SP1 be released soon?